ZMF 8.1 – Minimum z/OS Version for ISPF Connection

When preparing for our ZMF 8.1 upgrade we have obviously all checked the Serena Support site – OEM Software Compatibility information here (you need to be logged into the Support website to access this link).  And from this we understand that z/OS 1.12 is the minimum supported operating system. 

However, we all know that we can always fire up ZMF on an earlier z/OS level and it will just about always work, right?  Well, no, that is not the case with ZMF 8.1.  

b2ap3_thumbnail_Previous-xOS-versions.png

Continue reading
7222 Hits
0 Comments

Recent Tweets